Bug 242025 - HWCERT: Express5800 120Bb-6 [Goto Cert]
HWCERT: Express5800 120Bb-6
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.express.nec.co.jp/linux/sp...
Express5800
:
Depends On:
Blocks: 426780
  Show dependency treegraph
 
Reported: 2007-06-01 07:31 EDT by yuka sakai
Modified: 2016-09-21 09:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-11 22:46:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 242025 None None None 2016-09-21 09:01 EDT

  None (edit)
Comment 34 QinXie 2008-01-10 23:54:59 EST
Update:
This system now supports Intel Xeon Quad-Core E5405/X5460 . This update is
certified on RHEL5-QU1.

Note You need to log in before you can comment on or make changes to this bug.